Survey banner
The Dataiku Community is moving to a new home! Some short term disruption starting next week: LEARN MORE

Installation of Package failed

Shivang
Level 1
Installation of Package failed

How can Packages “Lavaan” (utilized for Latent Growth Curve Modeling) and “Raster” (utilized for Spatial modeling)  be installed on Dataiku?


Operating system used: Windows

0 Kudos
1 Reply
sergeyd
Dataiker

Hi @Shivang 

You will need to create a managed code environment:

https://doc.dataiku.com/dss/latest/code-envs/operations-r.html

and just pass these two packages into the requirements. 

0 Kudos